
.title-ld4{
	margin-bottom: 45px;
}
.title-ld4 h2{
	font-size: 36px;
	color: #904c3f;
	text-align: center;
	font-family: UTMHelveBold;
	text-transform: uppercase;
}
.title-ld4 span{
	    font-family: 'UTMAmericana';
    font-size: 30px;
    color: #904c3f;
    display: block;
    text-align: center;
    font-style: italic;
    margin-bottom: 35px;
}
.title-ld4 span label{
	margin: 0 40px;
}
.title-ld4 p{
	    font-size: 18px;
    text-align: center;
    font-family: 'UTMHelveBold';
    line-height: 2;
}
.ld4-s1{
	padding: 45px 0 30px 0;
}
.ld4-s1.ctn{
	max-width: 1418px;
}
.ld4-s1 h3{
	color: #282828;
	font-size: 22px;
    font-family: 'UTMHelveBold';
    text-transform: uppercase;
    text-align: center;
    margin: 3px 0 0 0;
}
.btn-ld04{
	text-align: center;
}
.btn-ld04 a{
	display: inline-block;
    margin: 48px auto 42px;
    color: #fff;
    text-transform: uppercase;
    padding: 5px 40px;
    border-radius: 40px;
    font-size: 30px;
    font-family: UTM;
    background: repeating-linear-gradient(to right, #d9293e 0, #ef5466 36%, #d9293e 100%);
    animation-name: pulse;
    -webkit-animation-name: pulse;
    animation-delay: 0s;
    -webkit-animation-delay: 0s;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    cursor: pointer;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    border-bottom: 3px solid #fff;
        -webkit-box-shadow: 0px 0px 12px -5px rgb(0 0 0 / 75%);
    -moz-box-shadow: 0px 0px 12px -5px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 12px -5px rgb(0 0 0 / 75%);
}
.line-ld{
	display: block;
	margin: auto;
}
.ld4-s2{
	padding: 0 0 45px 0;
}
.ld4-s2.ctn{
	max-width: 1418px;
}
.ld4-s2 h3{
	color: #282828;
	font-size: 22px;
    font-family: 'UTMHelveBold';
    
    text-align: center;
    margin: 20px 0 24px 0;
}
.ld4-s2 .cmd3 p{
	font-size: 18px;
	line-height: 2;
	color: #282828;
	text-align: center;
}
.ld4-s2 .btn-ld04 a{
	font-size: 18px;
    font-family: 'UTMHelveBold';
    padding: 15px 17px;
}
#ld4-s3{
	background: #fcf4f2;
    padding: 50px 0 30px 0;
    display: flex;
    margin: -65px auto 0;
}
#ld4-s3 .title-ld4 h2{
	margin-bottom: 30px;
}
#ld4-s3 .cmd4 > div{
	background: #fff;
	border-radius: 25px;
	margin-bottom: 30px;
	padding: 15px 15px 25px 15px;
	    -webkit-box-shadow: 0px 0px 8px -5px rgb(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 8px -5px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 8px -5px rgb(0, 0, 0, 0.75);
}
#ld4-s3 .cmd4 img{
	display: block;
	margin: auto;
	width: 100%;
}
#ld4-s3 .cmd4 h3{
	    font-size: 22px;
    font-family: 'UTMHelveBold';
    text-transform: uppercase;
    text-align: center;
    margin: 0px auto 15px;
}
#ld4-s3 .cmd4 > div div{
	position: relative;
	padding-top: 45px;
}
#ld4-s3 .cmd4 span{
	    position: absolute;
    top: -26px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 30px;
    font-family: 'UTMAmericana';
    width: 74px;
    height: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(../i/ctts/bg.png) center no-repeat;
    color: #fff;
    font-weight: 500;
}
#ld4-s3 .cmd4 p{
	text-align: center;
}
#ld4-s3 .btn-ld04 a{
	    font-size: 18px;
    font-family: 'UTMHelveBold';
    padding: 15px 17px;
    margin: 20px auto 50px;
}
#ld4-s3 .line-ld{
	margin-bottom: -48px;
}
.ld4-s4{
	padding: 40px 0 0 0;
}
.ld4-s4 .cmd12 > div{
	border: 1px dashed #955d54;
	position: relative;
	overflow: hidden;
	padding: 18px 12px;
}
.ld4-s4 .cmd12 p{
	font-size: 18px;
    font-family: 'UTMHelveBold';
    text-align: center;
    margin-bottom: 25px;
}
.ld4-s4 .cmd12 .cmd4 {
    font-size: 18px;
    font-family: 'UTMHelveBold';
    text-align: center;
    color: #904c3f;
    font-style: italic;
    padding: 0;
}
.ld4-s4 .cmd12 .cmd4:before{
	content: "";
	display: inline-flex;
	width: 21px;
	height: 21px;
	vertical-align: middle;
	background: url(../i/ctts/ic.png) center no-repeat;
}
.ld4-s4-bot{
	display: inline-block;
}
.ld4-s4-bot > p{
	font-size: 18px;
	padding: 0 15px;
	margin: 38px 0 45px 0;
}
.ld4-s4-bot .cmd4 > div{
	    width: 270px;
    height: 104px;
    background: url(../i/ctts/bg1.png) center no-repeat;
    margin: auto;
    padding: 13px 0 0 0;
    color: #fff;
}
.ld4-s4-bot h3{
	font-size: 18px;
	font-family: 'UTMHelveBold';
	text-transform: uppercase;
	text-align: center;

}
.ld4-s4-bot  .cmd4 p{
	font-style: italic;
	text-align: center;
	color: #a6e4e4;
}
.ld4-s4-bot img{
	display: block;
	margin: auto;
}
.ld4-s4-bot span{
	text-align: center;
	display: block;
	font-family: 'UTMHelveBold';
	text-transform: uppercase;
	margin: 16px 0 25px -45px;
}
.ld4-s4 .btn-ld04 a{
	font-size: 18px;
    font-family: 'UTMHelveBold';
    padding: 15px 17px;
    margin: 20px auto 50px;
}
#ld4-s5{
	    display: flex;
    padding: 20px 0 80px 0;

    background: url(../i/ctts/bg2.png) bottom center no-repeat;
}
#ld4-s5 .cmd7{
	position: relative;
	padding-top: 40px;
}
#ld4-s5 .cmd5{
	padding: 0 0 0 15px;
}
.right-ld4-s5{
	    position: absolute;
    top: 80px;
    right: 240px;
}
.right-ld4-s5 h3{
	font-family: 'UTMHelveBold';
	font-size: 22px;
	margin-bottom: 5px;
}
#ld4-s5 .cmd7 .right-ld4-s5:nth-child(2) h3, #ld4-s5 .cmd7 .right-ld4-s5:nth-child(2) p, #ld4-s5 .cmd7 .right-ld4-s5:nth-child(4) h3, #ld4-s5 .cmd7 .right-ld4-s5:nth-child(4) p{
	text-align: right;
}
#ld4-s5 .cmd7 .right-ld4-s5:nth-child(3){
	top: 252px;
    right: initial;
    left: 228px;
}
#ld4-s5 .cmd7 .right-ld4-s5:nth-child(4){
	top: 418px;
}
#ld4-s5 .cmd7 .right-ld4-s5:nth-child(5){
	top: 585px;
	right: initial;
    left: 230px;
}
#ld4-s6 img{
	display: block;
	margin: auto;
}
.itsls7 img{
	display: block;
	margin: auto;
}
#ld4s7-sl .cmd6{
	padding: 0 20px;
}
.ctn.ld4-s7{
	padding-top: 30px;
	max-width: 1388px;
}
.itsls7 > div{
	background: #fcfcfc;
	padding: 40px 34px 40px 34px;
	border: 1px solid #e4d5d2;
}
.itsls7 p{
	margin: 30px 0;
	text-align: center;
	line-height: 2;
	min-height: 145px;
}
.itsls7 h3{
	font-family: UTMAvoBold;
	text-align: center;
	font-size: 20px;
	color: #904c3f;
	margin-bottom: 5px;
}
.itsls7 span{
	font-family: UTMAvo;
    font-size: 16px;
    display: block;
    text-align: center;
}
@font-face {
  font-family: UTMAvoBold;
  src: url(../f/UTMAvoBold.ttf); }
@font-face {
  font-family: UTMAvo;
  src: url(../f/UTMAvo.ttf); }
  
  #ld4s7-sl{
  	margin-bottom: 100px;
  }
  #ld4s7-sl .slick-dots{
  	bottom: -65px;
  }

#ld01-a3 {
    position: relative;
    overflow: hidden;
    padding: 40px 0 0 0;
    background: url(../i/ctts/bg4.png) center no-repeat;
}
.title-ld03 {
    position: relative;
    display: table;
    margin: auto;
    padding-bottom: 35px;
}
.title-ld03:before {
    content: "";
    display: inline-flex;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 303px;
    height: 28px;
    background: url(../i/ctts/line1.png) center no-repeat;
}
.title-ld03 h2 {
    font-size: 36px;
    color: #845427;
    font-weight: 100;
    font-family: 'UTMHelveBold';
    text-align: center;
    text-transform: uppercase;
}
#ld01-a3 .title-ld03 p{
	font-family: 'UTMHelveBold';
    text-align: center;
    margin: 20px auto 10px;
    line-height: 1.8;
}